<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="/assets/css/salesOrder.css">
    <link rel = "icon" href = "/assets/image/Manila Bay Thread Icon.png">

    <title>Manila Bay Thread Vendor Portal</title>
</head>
<body>
        <nav id="navBar">
            <img id="navBarIcon" src="../assets/image/Manila Bay Threads Logo.png">
            <div id="userMenuNav">
            </div> 
        </nav>

        <h1 class="pageHeader">Vendor Portal</h1>
        

        &nbsp;
        <div id="addOnHeader" class="menuHeader">
            <a>Add Ons</a>
            <div id="addOnMenu" class="buttonContainer"></div>
        </div>
        &nbsp;
        <div id="maintenanceHeader" class="menuHeader">
            <a>Maintenance</a>
            <div id="maintenanceMenu" class="buttonContainer"></div>
        </div>

        <form class="Modal" id="userMaintenance">
        </form>

    <script src="/assets/js/navBar.js"></script>
    <script src="/assets/js/launchpad.js"></script>
</body>
<footer class="footer">
</footer>
<script src="/assets/js/footer.js"></script>
</html>